.cbp-fwslider {
	position: relative;
	margin: 0 0 10px;
	overflow: hidden;
	padding: 40px 0 60px;
	background:transparent;
}

.cbp-fwslider ul {
	margin: 0;
	padding: 0;
	/* white-space: nowrap; */
	list-style-type: none;
}


.cbp-fwslider ul li {
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	transform: translateZ(0);
	float: left;
	display: block;
	margin: 0;
	padding: 0;
}

.cbp-fwslider ul li /* > a,
.cbp-fwslider ul li > div  */{
	display: inline-block;/*block*/
	text-align: center;
	outline: none;
	padding-left:150px;
	padding-right:150px;
	
}

.cbp-fwslider ul li > a img {
	border: none;
	display: block;
	margin: 0 auto;
	max-width: 100%;
}

.cbp-fwslider nav span {
	position: absolute;
	top: 50%;
	width: 70px /*50*/;
	height: 140px /*100*/;
	/* background: #47a3da; */
	color: /* #fff */transparent;
	font-size: 50px;
	text-align: center;
	margin-top: -50px;
	line-height: 100px;
	cursor: pointer;
	font-weight: normal;
}

.cbp-fwslider nav span:hover {
	background: #378fc3; 
}

.cbp-fwslider nav span.cbp-fwnext {
	right: 40px /*0px*/;
	background: url(../img/kanan.png); 
	background-repeat: no-repeat; 
	background-position: center; 
}

.cbp-fwslider nav span.cbp-fwprev {
	left: 40px /*0px*/;
	background: url(../img/kiri.png); 
	background-repeat: no-repeat; 
	background-position: center; 
}

.cbp-fwdots {
	position: absolute;
	bottom: 50px;/*0px*/
	white-space: nowrap;
	text-align: center;
	width: 100%;
}

.cbp-fwdots span {
	display: none;
	width: 250px;
	height: 50px;
	background: #ddd;
	margin: 4px;
	/* border-radius: 50%; */
	cursor: pointer;
}

.cbp-fwdots span:hover {
	background: #999;
}

.cbp-fwdots span.cbp-fwcurrent {
	background: #47a3da;
	box-shadow: 0 0 0 2px #47a3da;
	-webkit-transition: box-shadow 0.2s ease-in-out;
	-moz-transition: box-shadow 0.2s ease-in-out;
	transition: box-shadow 0.2s ease-in-out;
}

/*custom*/

@font-face {
	font-family: 'minion pro regular';
	font-style: normal;
	font-weight: normal;
	src: local('minionpro-regular'), url('../fonts/minionpro-regular.woff') format('woff');
}

@font-face {
	font-family: 'AbrazoScriptSSi';
	font-style: normal;
	font-weight: normal;
	src: local('AbrazoScriptSSi'), url('../fonts/AbrazoScriptSSi.woff') format('woff');
}

.descript{
text-align:right;
letter-spacing:px;
font-family: 'arial';
font-size:1.4em;
line-height:40px;
color:#ffffff;
}

.artist-name{
font-size:2.4em;	
font-family: 'minion pro regular';
text-align:right;
line-height:30px;
color:#ffffff;
}

.name-cast{
font-family: 'arial';	
font-size:0.8em;
color:#A67C52;
}
.as{
font-size:0.8em;
font-family: 'AbrazoScriptSSi';
color:#A67C52;
}

.space-descript{
padding-top:100px;
}

.space-slider{
padding-left:200px; 
padding-right:200px; 
}


@media screen and (max-width: 64em) /*max width 1024px */{

.bg-cast {
	height:auto;
	padding-top:0px; 
}

.menu-cast a{
	font-size:1em;
	letter-spacing:0px;
	
}

.artis-border2{
	border-right:0px solid #fff;
}
  
  .cbp-fwslider {
	position: relative;
	margin: 0 0 0px;
	overflow: hidden;
	padding: 00px 0 0px;
}


 .cbp-fwslider ul li /* > a,
	 .cbp-fwslider ul li > div  */{
	padding:10px;
	
} 

.artist-name{
font-size:1.65em;	
}

.descript{
font-size:1.2em;
line-height:30px;
text-align:justify;

}

.img-size-artist{
	width:200px;	
	height:300px;	
}

.cbp-fwslider nav span {
	top: 80%;
}

.cbp-fwslider nav span.cbp-fwnext {
	right: 0px /*0px*/;
}

.cbp-fwslider nav span.cbp-fwprev {
	left: 0px /*0px*/;
}
  
  /*end cast*/

}

@media screen and (max-width: 60.38em) /*max width 966px */{

.bg-cast {
	height:auto;
	padding-top:0px; 
}

.menu-cast a{
	font-size:1em;
	letter-spacing:0px;
	
}

.artis-border2{
	border-right:0px solid #fff;
}
  
  .cbp-fwslider {
	position: relative;
	margin: 0 0 0px;
	overflow: hidden;
	padding: 00px 0 0px;
}


 .cbp-fwslider ul li /* > a,
	 .cbp-fwslider ul li > div  */{
	padding:10px;
	
} 

.artist-name{
font-size:1.65em;	
}

.descript{
font-size:1.2em;
line-height:30px;
text-align:justify;

}

.img-size-artist{
	width:200px;	
	height:300px;	
}

.cbp-fwslider nav span {
	top: 80%;
}

.cbp-fwslider nav span.cbp-fwnext {
	right: 0px /*0px*/;
}

.cbp-fwslider nav span.cbp-fwprev {
	left: 0px /*0px*/;
}
  
  /*end cast*/

}

@media screen and (max-width: 55em) /*max width 880px */{

.bg-cast {
	height:auto;
	padding-top:0px; 
}

.menu-cast a{
	font-size:1em;
	letter-spacing:0px;
	
}

.artis-border2{
	border-right:0px solid #fff;
}
  
  .cbp-fwslider {
	position: relative;
	margin: 0 0 0px;
	overflow: hidden;
	padding: 00px 0 0px;
}


 .cbp-fwslider ul li /* > a,
	 .cbp-fwslider ul li > div  */{
	padding:10px;
	
} 

.artist-name{
font-size:1.65em;	
}

.descript{
font-size:1.2em;
line-height:30px;
text-align:justify;

}

.img-size-artist{
	width:200px;	
	height:300px;	
}

.cbp-fwslider nav span {
	top: 80%;
}

.cbp-fwslider nav span.cbp-fwnext {
	right: 0px /*0px*/;
}

.cbp-fwslider nav span.cbp-fwprev {
	left: 0px /*0px*/;
}
  
  /*end cast*/

}

@media screen and (max-width: 50em /*max width 800px height 1280px*/) /*ukuran dari Galaxy Tab2 10.1 & Kindle Fire HD 8.9*/{
	
.bg-cast {
	  height:auto;
	padding-top:0px; 
}

.menu-cast a{
	font-size:1em;
	letter-spacing:0px;
	
}

.artis-border2{
	border-right:0px solid #fff;
}
  
  .cbp-fwslider {
	position: relative;
	margin: 0 0 0px;
	overflow: hidden;
	padding: 00px 0 0px;
}


 .cbp-fwslider ul li /* > a,
	 .cbp-fwslider ul li > div  */{
	padding:10px;
	
} 

.artist-name{
font-size:1.65em;	
}

.descript{
font-size:1.2em;
line-height:30px;
text-align:justify;

}

.img-size-artist{
	width:200px;	
	height:300px;	
}

.cbp-fwslider nav span {
	top: 80%;
}

.cbp-fwslider nav span.cbp-fwnext {
	right: 0px /*0px*/;
}

.cbp-fwslider nav span.cbp-fwprev {
	left: 0px /*0px*/;
}
  
  /*end cast*/
	
}

@media screen and (max-width: 48em /*max width 768px height 1024px*/) /*ukuran dari ipad*/{

  .bg-cast {
	  height:auto;
	padding-top:0px; 
}

.menu-cast a{
	font-size:1em;
	letter-spacing:0px;
	
}

.artis-border2{
	border-right:0px solid #fff;
}
  
  .cbp-fwslider {
	position: relative;
	margin: 0 0 0px;
	overflow: hidden;
	padding: 00px 0 0px;
}


 .cbp-fwslider ul li /* > a,
	 .cbp-fwslider ul li > div  */{
	padding:10px;
	
} 

.artist-name{
font-size:1.65em;	
}

.descript{
font-size:1.2em;
line-height:30px;
text-align:justify;

}

.img-size-artist{
	width:200px;	
	height:300px;	
}

.cbp-fwslider nav span {
	top: 80%;
}

.cbp-fwslider nav span.cbp-fwnext {
	right: 0px /*0px*/;
}

.cbp-fwslider nav span.cbp-fwprev {
	left: 0px /*0px*/;
}
  
  /*end cast*/

}

@media screen and (max-width: 45em) /*ukuran dari kindle fire hd 7- kindle fire*/ {
	
}

@media screen and (max-width: 37.69em /*max width 603px height 966px*/) /*ukuran dari google nexus 7*/{
/*cast*/
  
  .bg-cast {
	height:auto;
	padding-top:0px; 
}

.menu-cast a{
	font-size:1em;
	letter-spacing:0px;
	
}

.artis-border2{
	border-right:0px solid #fff;
}
  
  .cbp-fwslider {
	position: relative;
	margin: 0 0 0px;
	overflow: hidden;
	padding: 00px 0 0px;
}


 .cbp-fwslider ul li /* > a,
	 .cbp-fwslider ul li > div  */{
	padding:10px;
	
} 

.artist-name{
font-size:1.65em;	
}

.descript{
font-size:1.2em;
line-height:30px;
text-align:justify;

}

.img-size-artist{
	width:200px;	
	height:300px;	
}

.cbp-fwslider nav span {
	top: 80%;
}

.cbp-fwslider nav span.cbp-fwnext {
	right: 0px /*0px*/;
}

.cbp-fwslider nav span.cbp-fwprev {
	left: 0px /*0px*/;
}
  
  /*end cast*/
}


@media screen and (max-width: 37.5em /*max width 600px height 1024px*/) /*ukuran dari Kindle Fire*/{
	
/*cast*/
  
  .bg-cast {
	height:auto;
	padding-top:0px; 
}

.menu-cast a{
	font-size:1em;
	letter-spacing:0px;
	
}

.artis-border2{
	border-right:0px solid #fff;
}
  
  .cbp-fwslider {
	position: relative;
	margin: 0 0 0px;
	overflow: hidden;
	padding: 00px 0 0px;
}


 .cbp-fwslider ul li /* > a,
	 .cbp-fwslider ul li > div  */{
	padding:10px;
	
} 

.artist-name{
font-size:1.65em;	
}

.descript{
font-size:1.2em;
line-height:30px;
text-align:justify;

}

.img-size-artist{
	width:200px;	
	height:300px;	
}

.cbp-fwslider nav span {
	top: 80%;
}

.cbp-fwslider nav span.cbp-fwnext {
	right: 0px /*0px*/;
}

.cbp-fwslider nav span.cbp-fwprev {
	left: 0px /*0px*/;
}
  
  /*end cast*/
	
}
	
@media screen and (max-width: 34em /*max width 533px height 853px*/) /*ukuran dari Kindle Fire HD 7*/{

	/*cast*/
  
  .bg-cast {
	height:auto;
	padding-top:0px; 
}

.menu-cast a{
	font-size:1em;
	letter-spacing:0px;
	
}

.artis-border2{
	border-right:0px solid #fff;
}
  
  .cbp-fwslider {
	position: relative;
	margin: 0 0 0px;
	overflow: hidden;
	padding: 00px 0 0px;
}


 .cbp-fwslider ul li /* > a,
	 .cbp-fwslider ul li > div  */{
	padding:10px;
	
} 

.artist-name{
font-size:1.65em;	
}

.descript{
font-size:1.2em;
line-height:30px;
text-align:justify;

}

.img-size-artist{
	width:200px;	
	height:300px;	
}

.cbp-fwslider nav span {
	top: 80%;
}

.cbp-fwslider nav span.cbp-fwnext {
	right: 0px /*0px*/;
}

.cbp-fwslider nav span.cbp-fwprev {
	left: 0px /*0px*/;
}
  
  /*end cast*/

}
	
@media screen and (max-width: 32.25em) {
	


}

@media screen and (max-width: 30em /*max width 480px height 853px*/) /*ukuran dari Galaxy Note 4*/{
	
	/*cast*/
  
  .bg-cast {
	height:auto;
	padding-top:0px; 
}

.menu-cast a{
	font-size:1em;
	letter-spacing:0px;
	
}

.artis-border2{
	border-right:0px solid #fff;
}
  
  .cbp-fwslider {
	position: relative;
	margin: 0 0 0px;
	overflow: hidden;
	padding: 00px 0 0px;
}


 .cbp-fwslider ul li /* > a,
	 .cbp-fwslider ul li > div  */{
	padding:10px;
	
} 

.artist-name{
font-size:1.65em;	
}

.descript{
font-size:1.2em;
line-height:30px;
text-align:justify;

}

.img-size-artist{
	width:200px;	
	height:300px;	
}

.cbp-fwslider nav span {
	top: 80%;
}

.cbp-fwslider nav span.cbp-fwnext {
	right: 0px /*0px*/;
}

.cbp-fwslider nav span.cbp-fwprev {
	left: 0px /*0px*/;
}
  
  /*end cast*/
	
}

@media screen and (max-width: 25.88em /*max width 414px height 736px*/) /*ukuran dari Iphone 6 Plus*/ {
	
/*cast*/
  
  .bg-cast {
	height:auto;
	padding-top:0px; 
}

.menu-cast a{
	font-size:1em;
	letter-spacing:0px;
	
}

.artis-border2{
	border-right:0px solid #fff;
}
  
  .cbp-fwslider {
	position: relative;
	margin: 0 0 0px;
	overflow: hidden;
	padding: 00px 0 0px;
}


 .cbp-fwslider ul li /* > a,
	 .cbp-fwslider ul li > div  */{
	padding:10px;
	
} 

.artist-name{
font-size:1.5em;	
}

.descript{
font-size:1.1em;
line-height:30px;
text-align:justify;

}

.img-size-artist{
	width:200px;	
	height:300px;	
}

.cbp-fwslider nav span {
	top: 80%;
}

.cbp-fwslider nav span.cbp-fwnext {
	right: 0px /*0px*/;
}

.cbp-fwslider nav span.cbp-fwprev {
	left: 0px /*0px*/;
}
  
  /*end cast*/
	
}

@media screen and (max-width: 24em /*max width 384px height 640px*/) /*ukuran dari Lumia 920, HTC ONE- BB Z10*/ {

/*cast*/
  
  .bg-cast {
	height:auto;
	padding-top:0px; 
}

.menu-cast a{
	font-size:1em;
	letter-spacing:0px;
	
}

.artis-border2{
	border-right:0px solid #fff;
}
  
  .cbp-fwslider {
	position: relative;
	margin: 0 0 0px;
	overflow: hidden;
	padding: 00px 0 0px;
}


 .cbp-fwslider ul li /* > a,
	 .cbp-fwslider ul li > div  */{
	padding:10px;
	
} 

.artist-name{
font-size:1.4em;	
}

.descript{
font-size:1em;
line-height:30px;
text-align:justify;

}

.img-size-artist{
	width:200px;	
	height:300px;	
}

.cbp-fwslider nav span {
	top: 80%;
}

.cbp-fwslider nav span.cbp-fwnext {
	right: 0px /*0px*/;
}

.cbp-fwslider nav span.cbp-fwprev {
	left: 0px /*0px*/;
}
  
  /*end cast*/
	
}

/*end custom*/

@media screen and (max-width: 23.44em/*max width 375px height 667px*/) /*ukuran dari Iphone 6*/ {
	
	/*cast*/
  
  .bg-cast {
	height:auto;
	padding-top:0px; 
}

.menu-cast a{
	font-size:1em;
	letter-spacing:0px;
	
}

.artis-border2{
	border-right:0px solid #fff;
}
  
  .cbp-fwslider {
	position: relative;
	margin: 0 0 0px;
	overflow: hidden;
	padding: 00px 0 0px;
}


 .cbp-fwslider ul li /* > a,
	 .cbp-fwslider ul li > div  */{
	padding:10px;
	
} 

.artist-name{
font-size:1.2em;	
}

.descript{
font-size:1em;
line-height:30px;
text-align:justify;

}

.img-size-artist{
	width:200px;	
	height:300px;	
}

.cbp-fwslider nav span {
	top: 80%;
}

.cbp-fwslider nav span.cbp-fwnext {
	right: 0px /*0px*/;
}

.cbp-fwslider nav span.cbp-fwprev {
	left: 0px /*0px*/;
}
  
  /*end cast*/
	

}
	
@media screen and (max-width: 22.5em /*max width 360px height 640px*/) /*ukuran dari Galaxy S4 & Galaxy Note II*/ {
	
	/*cast*/
  
  .bg-cast {
	height:auto;
	padding-top:0px; 
}

.menu-cast a{
	font-size:1em;
	letter-spacing:0px;
	
}

.artis-border2{
	border-right:0px solid #fff;
}
  
  .cbp-fwslider {
	position: relative;
	margin: 0 0 0px;
	overflow: hidden;
	padding: 00px 0 0px;
}


 .cbp-fwslider ul li /* > a,
	 .cbp-fwslider ul li > div  */{
	padding:10px;
	
} 

.artist-name{
font-size:1.2em;	
}

.descript{
font-size:1em;
line-height:30px;
text-align:justify;

}

.img-size-artist{
	width:200px;	
	height:300px;	
}

.cbp-fwslider nav span {
	top: 80%;
}

.cbp-fwslider nav span.cbp-fwnext {
	right: 0px /*0px*/;
}

.cbp-fwslider nav span.cbp-fwprev {
	left: 0px /*0px*/;
}
  
  /*end cast*/
	
	
	}


@media screen and (max-width: 20em /*320px*/) {
	/*cast*/
  
  .bg-cast {
	height:auto;
	padding-top:0px; 
}

.menu-cast a{
	font-size:1em;
	letter-spacing:0px;
	
}

.artis-border2{
	border-right:0px solid #fff;
}
  
  .cbp-fwslider {
	position: relative;
	margin: 0 0 0px;
	overflow: hidden;
	padding: 00px 0 0px;
}


 .cbp-fwslider ul li /* > a,
	 .cbp-fwslider ul li > div  */{
	padding:10px;
	
} 

.artist-name{
font-size:1.2em;	
}

.descript{
font-size:1em;
line-height:30px;
text-align:justify;

}

.img-size-artist{
	width:200px;	
	height:300px;	
}

.cbp-fwslider nav span {
	top: 80%;
}

.cbp-fwslider nav span.cbp-fwnext {
	right: 0px /*0px*/;
}

.cbp-fwslider nav span.cbp-fwprev {
	left: 0px /*0px*/;
}
  
  /*end cast*/
  
  }